QoinHub

Check Order Status

Terakhir diperbarui 4 April 2025

Di halaman ini
POST/v2/order/status
https://sandbox-api.qoinhub.idversi 1.0

Request Body

FieldTipeDeskripsi
ticket_idstringdefault: "202000215-0203e51b-8f53-47de-b3d2-8f2cd1ad66e7"Nomor id Tiket
contoh request
{
  "value": {
    "ticket_id": "{{TICKET_ID}}"
  }
}

Response

200200
contoh response
{
  "value": "{\n    \"status_code\": \"000\",\n    \"status\": \"success\",\n    \"message\": \"successfully retrieve create order status of ticket id of 202000215-2f29adcc-bca7-4326-b2e9-98a565fe5c06\",\n    \"data\": {\n        \"status_code\": \"000\",\n        \"status\": \"success\",\n        \"message\": \"order is created successfully\",\n        \"Data\": {\n            \"TransactionId\": 179,\n            \"OrderNumber\": \"T22100000179\",\n            \"ReferenceNumber\": \"DP13\",\n            \"WebUrl\": \"https://dev-web.qoin.id/web/T22100000179?s=AcXt2HFrctHHBPILBrHb5GZcahLf3S7RYuRTZz60k6qEjSGnyL5lEk50pnYCv37Cx6eLr2kncHVRc5gjpimGYA==\"\n        }\n    }\n}"
}
400400
contoh response
{
  "value": "{\n    \"status_code\": \"400\",\n    \"status\": \"fail\",\n    \"message\": \"transaction is expired\",\n    \"data\": null\n}"
}